Add gbp.conf to use pristine-tar = tar
[sven/pflogsumm.git] / debian / NEWS.Debian
1 pflogsumm (1.1.3-2) unstable; urgency=low
2
3   * This release removes the old '.pl' compatiblity symlinks. If your
4     scripts still call 'pflogsumm.pl' somewhere you've to change them now.
5
6  -- Sven Hoexter <hoexter@debian.org>  Thu, 28 Apr 2011 20:50:51 +0200
7